---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.23.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T17:35:01.637254'
uploaded: '2025-12-07T23:56:45.593334'
imported: '2025-12-08T00:06:02.781816'
import_id: ami-0f3c5c5624b6710e1
import_region: us-west-2
signed: '2025-12-08T03:25:05.682436'
published: '2025-12-09T19:05:09.991212'
released: '2025-12-09T15:37:50.468189'
artifacts:
  ap-south-2: ami-0a8e209d55733da7e
  ap-south-1: ami-01f7f2e293441a166
  eu-south-1: ami-0d907803df7b0c622
  eu-south-2: ami-04fb2d8db92914091
  me-central-1: ami-0559669c849c2a303
  il-central-1: ami-0f93a0b47f67d7d63
  ca-central-1: ami-096e685795f99d0c9
  eu-central-1: ami-0280264c2ba24f93d
  eu-central-2: ami-051a2cd1c14963aa9
  us-west-1: ami-0cf592d52f98cfb9d
  us-west-2: ami-0f3c5c5624b6710e1
  af-south-1: ami-01a666de16db11375
  eu-north-1: ami-0a7d21f44206d19d4
  eu-west-3: ami-04084772e83496fe0
  eu-west-2: ami-06acb555190d67c4b
  eu-west-1: ami-01dde0dc6d19ca58f
  ap-northeast-3: ami-0e230393f475b385f
  ap-northeast-2: ami-0637b3c9ac9a6f510
  me-south-1: ami-0df76a9003028e5de
  ap-northeast-1: ami-0c292d1e9069ef693
  sa-east-1: ami-0f8aba9bb6b8be61f
  ap-east-1: ami-043a818c91dc1faa6
  ap-southeast-1: ami-050eb2c4891216889
  ap-southeast-2: ami-083d448bce1b92683
  ap-southeast-3: ami-0b6b71695c18d462f
  ap-southeast-4: ami-0b885c5ed7d8c85f5
  us-east-1: ami-011986f647ed794c0
  us-east-2: ami-05b0f7808c1e15d83
metadata_updated: '2025-12-09T19:05:10.005489'
